﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33027.164
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ModernCppParalellAccumulate", "ModernCppParalellAccumulate.vcxproj", "{F593CADF-5D47-48AA-BF9C-FA1D2DC47A8F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F593CADF-5D47-48AA-BF9C-FA1D2DC47A8F}.Debug|x64.ActiveCfg = Debug|x64
		{F593CADF-5D47-48AA-BF9C-FA1D2DC47A8F}.Debug|x64.Build.0 = Debug|x64
		{F593CADF-5D47-48AA-BF9C-FA1D2DC47A8F}.Debug|x86.ActiveCfg = Debug|Win32
		{F593CADF-5D47-48AA-BF9C-FA1D2DC47A8F}.Debug|x86.Build.0 = Debug|Win32
		{F593CADF-5D47-48AA-BF9C-FA1D2DC47A8F}.Release|x64.ActiveCfg = Release|x64
		{F593CADF-5D47-48AA-BF9C-FA1D2DC47A8F}.Release|x64.Build.0 = Release|x64
		{F593CADF-5D47-48AA-BF9C-FA1D2DC47A8F}.Release|x86.ActiveCfg = Release|Win32
		{F593CADF-5D47-48AA-BF9C-FA1D2DC47A8F}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1D9B51C5-8496-48C9-BC51-5ABB771BB634}
	EndGlobalSection
EndGlobal
